div.backgr {
	background: transparent url(../images/bg.gif) no-repeat scroll left top;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
	color: White;
}

div.backgr-filtre {
	background: transparent url(../images/bg.gif) no-repeat scroll left top;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	color: White;
}

a.sitepublic {
	color: White;
}

.backgr-label {
	color: white;
	text-decoration: none;
}